@font-face { font-family:iransans; src: url('../fonts/iransans.otf'); src: url('../fonts/iransans.eot') format('eot'), url('../fonts/iransans.woff') format('woff'), url('../fonts/iransans.ttf') format('truetype'), url('../fonts/iransans.woff2') format('woff2'); font-display: swap; }


*, ol, ul, li,p {padding:0; margin:0; transition:all 0.3s ease;}

::-webkit-scrollbar {
    height: 12px;
    width: 10px;
    background: #171715;
}

::-webkit-scrollbar-thumb {
    background: #02823d;
    -webkit-border-radius: 1ex;
scrollbar-width: thin;
}

::-webkit-scrollbar-corner {
    background: #171715;
}

::-moz-selection { /* Code for Firefox */
  color: #171715;
  background: #02823d;
}

::selection {
  color: #171715;
  background: #02823d;
}

html { scrollbar-color: #02823d #171715;scrollbar-width: thin; background:#171715; }
body {font-family: 'iransans', arial; font-size:13px; color:#4a4a4a; background:#0a0a0a;}

h1, h2, h3, h4, h5, h6 { font-family: 'iransans', arial;}

/*********** NAVBTN *********/

.trigger {
}

.bars {
  width: 50px;
  cursor: pointer;
}

.bars.active .line { stroke:#FFC107; }

.bars .line {
  fill: none;
  stroke: #fff;
  stroke-width: 4;
  stroke-linecap: square;
  transition: stroke-dasharray 400ms,  stroke-dashoffset 400ms;
}

.itemid-111 .bars .line {
  stroke: #fff; }

.itemid-111 .bars.active .line { stroke:#0071bc; }

.bars .line.top {
  stroke-dasharray: 40 172;
}
.bars .line.middle {
  stroke-dasharray: 40 111;
}
.bars .line.bottom {
  stroke-dasharray: 40 172;
}
.bars.active .top {
  stroke-dashoffset: -132px;
}
.bars.active .middle {
  stroke-dashoffset: -71px;
}
.bars.active .bottom {
  stroke-dashoffset: -132px;
}



#MainMenu.open {  max-height: 800px; }

#MainMenu {  width:100%; padding: 0;  max-height: 0;  overflow: hidden; transition: all 0.3s ease; }

body.wrapper-fluid header > .grid-child, body.wrapper-fluid footer > .grid-child {
  padding-left: 1em;
  padding-right: 1em;
}

#mod-custom111 {
  position: absolute;
  z-index: 1;
top:.5em;
}

#mod-custom112 {
  position: absolute;
  left: 1em;
  top: 1.4em;
z-index:10;
}


#mod-custom112 .btn.btn-primary{
  padding: .1em .5em;
}

.container-header .mod-menu > li {
  text-align: center;
  font-size: 17px;
  border-bottom: 1px solid #bcbcbc42;
  padding: 1em 0;
}




#MainMenu a { opacity:0;visibility:hidden;}

#MainMenu.open a {  opacity: 1; visibility:inherit; }

#MainMenu.open li:nth-child(1) a { transition-delay: 0.6s, 0.2s; transition-property: opacity,color;}
#MainMenu.open li:nth-child(2) a { transition-delay: 0.7s, 0.2s; transition-property: opacity,color;}
#MainMenu.open li:nth-child(3) a { transition-delay: 0.8s, 0.2s; transition-property: opacity,color;}
#MainMenu.open li:nth-child(4) a { transition-delay: 0.9s, 0.2s; transition-property: opacity,color;}
#MainMenu.open li:nth-child(5) a { transition-delay: 1s, 0.2s; transition-property: opacity,color;}
#MainMenu.open li:nth-child(6) a { transition-delay: 1.1s, 0.2s; transition-property: opacity,color;}


.brand-logo img {
  max-width: 60%;
}

.navbar-brand { text-align: center; }
body.wrapper-fluid header > .grid-child.container-nav { padding:0; }



.container-footer.footer { background:transparent; color:#666; border-top: 1px solid #bfbfbf; }

body.wrapper-fluid footer > .grid-child {
  padding: 1em; 
}

body.wrapper-fluid footer > .grid-child .mod-custom { width: 100%; }
body.wrapper-fluid footer > .grid-child .mod-custom > div {  display: flex; font-size:9px;  justify-content: space-between; }
body.wrapper-fluid footer > .grid-child a {color: var(--cassiopeia-color-primary)}
body.wrapper-fluid footer > .grid-child a:hover {color: var(--link-hover-color)}
a, a:not([class]) {
    text-decoration: none;
}

.com-content-category-blog__items.blog-items .item-content .page-header h2 {
  font-size: 16px;
}

.itemid-104 .com-content-category-blog__items.blog-items .item-content .page-header h2 a{ color:#fff; margin-bottom: 15px;
  display: block;}

.itemid-104 .com-content-category-blog__items.blog-items .item-content .page-header h2 a::before {
  content: '';
  background-color: var(--cassiopeia-color-primary);
  height: 4px;
  display: block;
  width: 52px;
  margin-bottom: 17px;
}

.itemid-105 .com-content-category-blog__items.blog-items .item-content > p, .itemid-106 .com-content-category-blog__items.blog-items .item-content > p {
  display: none;
}

.com-content-category-blog__items.blog-items figure { padding:2em; }


.com-content-category-blog__items.blog-items {
  grid-gap: 8em;
  text-align: center;
}

.itemid-104 .com-content-category-blog__items.blog-items { display:flex; grid-gap:0; margin:4em 0 1em; }

.container-header .navbar-brand { margin-inline-start:auto; }
.container-component > :first-child { margin:0; }

  .header.container-header.full-width {

    background-image: linear-gradient(-135deg, #000 0%, #1b1b1b 100%);
  }

.moduletable.homecompanies {
  max-width: 90%;
  margin: -26px auto 30px;
  border-radius: 10px;
  box-shadow: 6px 6px 9px rgba(0,0,0, 0.2);
  z-index: 20;
  background: #000;
}

.moduletable.homecompanies > div {
grid-gap: 3em;
  overflow-x: auto;
  scrollbar-width: thin;
  scrollbar-color: #02823d #060606e5;
  padding: 1em 1em 0em;
  display: flex;
height:50px;
}

.moduletable.homecompanies > div > div {
  min-width: 30px;
  max-width: 110px;
  filter: brightness(0%) invert(100%);
opacity: 0.6;
}

body.wrapper-fluid.itemid-107 .site-grid { grid-gap: 0;}


body.wrapper-fluid.itemid-107 main { background:#000; color: #acacac; position: relative;}

body.wrapper-fluid.itemid-107 main .textbox { padding: 2em; max-width: 800px;
  margin: 0 auto;
  text-align: justify;
font-size: 15px;
  line-height: 30px;

}

body.wrapper-fluid.itemid-107 main .textbox h3{ font-size:16px; }
body.wrapper-fluid.itemid-107 .site-grid .category-desc > img:nth-child(1) { width:100%; opacity:0.2; }

body.wrapper-fluid.itemid-107 .site-grid .category-desc > h3:nth-child(2) { color: #02823d;  text-align: center;  position: absolute;  top: 2%;  justify-self: center;  display: block;  align-self: center;  margin-left: auto;  margin-right: auto;  left: 0;  right: 0;}
body.wrapper-fluid.itemid-107 .site-grid .category-desc > h3:nth-child(2) span { font-size: 13px;
  border-top: 1px solid;
  padding: 9px 20px;
  display: table;
  margin: 15px auto 0;
  color: #646464;
  font-family: tahoma;
  font-weight: normal;}
.container-component > * + *{ margin-top:0; }

.itemid-104 main { padding: 2em 0; }

#quickinfo {  display: flex;  justify-content: space-between;  margin: 6em 0;}
#quickinfo > div {  border: 1px solid var(--cassiopeia-color-primary);  flex: 1;  text-align: center;  padding: 2em 1em; grid-gap: 2em;
  display: flex;
  flex-direction: column;}
#quickinfo > div p { color: var(--cassiopeia-color-primary); font-size:33px;}

body.wrapper-fluid.itemid-107 .site-grid h4, .moduletable h4 { color: var(--cassiopeia-color-primary); display: flex;
    align-items: center;
    gap: 10px;font-size: 18px;
  font-weight: normal;}

body.wrapper-fluid.itemid-107 .site-grid h4::after, .moduletable h4::after { content: '';
    flex: 1;
    height: 1px;
    background: var(--cassiopeia-color-primary); }


#services {
  display: flex;
  grid-gap: 1em;
  margin: 1em 0;
  flex-wrap: wrap; text-align: right; font-size: 13px;
}

#services div {
  background: #111;
  border: 1px solid var(--cassiopeia-color-primary);
  padding: 1em;
  border-right: 4px solid var(--cassiopeia-color-primary);
  flex: 1;
  min-width: 100%;
}

body.wrapper-fluid.itemid-107 footer { background:#000; color:#fff; margin-top:0;}



.itemid-104 .blog-item {

align-content: center;
  align-items: start;
  text-align: right;
  padding: 1.5em 1em;
  border: 1px solid #1a1a1a;
  background: #111;
width:100%;
}

.itemid-104 .blog-item .item-content {
  margin-top: auto;

}


.com-content-category-blog.blog h1 {
  border-right: 4px solid var(--cassiopeia-color-primary);
  padding-right: 14px;
  color: #fff;
  margin: 0;
}

.com-content-category-blog.blog .category-desc {
  border-right: 4px solid var(--cassiopeia-color-primary);
  padding-right: 14px;
}

.view-category.itemid-104 .mod-breadcrumbs__wrapper { display:none; }

.itemid-104 .blog-item figure  { border: 2px solid var(--cassiopeia-color-primary);
  padding: 1em;
  border-radius: 50%;}

.itemid-104 .blog-item figure img {
  max-width: 40px;
}

#mod-custom116 {
  display: flex;
  justify-content: space-between;
  background: #0e1a0e;
  padding: 2em 1.5em;
  align-items: center;
  color: #7f867e;
  border: 1px solid #1f3626;
}

#mod-custom117  { margin:2em 0; }
#mod-custom117 > div { display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 1em;
    overflow-x: auto;
scrollbar-width: thin;
  scrollbar-color: #02823d #060606e5;
    padding-bottom: 20px;}

#mod-custom117 > div video {
  min-width: 200px;
}

.itemid-103 .fields-container .lighton { display:none; }
.itemid-103 .fields-container.light .lighton { display:inherit; }
.itemid-103 .fields-container.light .lightoff { display:none; }

.fields-container {list-style: none; background-size:100%; }

.itemid-103 .category-desc > img{

  position: absolute;
  z-index: -200;
max-wifth:50%;
top:0;
right:0;

}

.itemid-103 .com-content-category-blog.blog .category-desc {border:0; padding:0; max-width:800px; margin: 0 auto;}
div.colorvariety { display: flex; grid-gap:.6em;}
.btn.color {
  width: 15px;
  height: 15px;
  display: block;
  padding: 0;
  border-radius: 50%;
cursor:pointer;
}
.btn.color.eae2b7 {
  background-color: #eae2b7;
}
.btn.color.fcbf49 {
  background-color: #fcbf49;
}
.btn.color.f77f00 {
  background-color: #f77f00;
}
.btn.color.d62828 {
  background-color: #d62828;
}
.btn.color.\30 03049 {
  background-color: #003049;
}
.btn.color.purple {
  background-color: #633468;
}
.btn.color.grey {
  background-color: #858585;
}

.btn.color.transparent{
  background-color: transparent; border:1px solid #fff;
}
.btnholder {
  display: flex;
  justify-content: space-between;
  align-items: center;
margin:1em 0;
}
.btn.lighterbtn svg {
  color: #cab615;
}

.btn.lighterbtn {
  padding: 0;
}

.btn.lighterbtn .lightningoff { display:none; }
.btn.lighterbtn.light .lightningoff { display:inherit; }
.btn.lighterbtn.light .lightningon { display:none; }

.homevideos { margin-top:2em; }

body.brands figure {
    display: block;
    width: 100%;
    text-align: center;
}

body.brands figure img {
    filter: brightness(0%) invert(100%);
}

ol.mod-breadcrumbs {
    justify-content: center;    margin: 1em 0 0;
}

.view-article.brands .mod-breadcrumbs__wrapper::after { content:'';     background-color: var(--cassiopeia-color-primary);
    height: 4px;
    display: block;
    width: 110px;
    margin: 5px auto 0; }

ol.mod-breadcrumbs li.mod-breadcrumbs__divider {
    margin-left: .5em;
}

body.brands .com-content-article .page-header {
    display: none;
}

.view-article.brands .com-content-article__body { color:#fff;}

.view-article.brands .com-content-article__body h3 {     border-right: 4px solid var(--cassiopeia-color-primary);
    padding-right: 14px;
    margin: 0;display: inline-block;
    line-height: 40px;}

ul.brSigContainer {
    overflow-x: auto;
    scrollbar-width: thin;
    scrollbar-color: rgb(2, 130, 61) rgba(6, 6, 6, 0.898);
    display: flex;
    height: 141px;
    gap: 3em;
    padding: 1em 1em 0em;
    flex-wrap: inherit;
}

ul.brSigContainer li.brSigItem {
    min-width: 150px;
}

a.brSigLink {
    border: 0;
    box-shadow: none;
}

div.videobox { overflow-x: auto;
    scrollbar-width: thin;
    scrollbar-color: rgb(2, 130, 61) rgba(6, 6, 6, 0.898);
    display: flex;
    height: 250px;
    gap: 3em;
    padding: 1em 1em 0em;
    flex-wrap: inherit;}
/************ RESPONSIVE ************/

@media screen and (min-width:600px) {
	body.wrapper-fluid.itemid-107 .site-grid .category-desc > h3:nth-child(2) {  top: 10%; }

#services div {

  min-width: 30%;
}
}


@media screen and (min-width:990px) {
.container-header .navbar-brand { margin-inline-start:unset; }
.moduletable.homecompanies > div {
  grid-gap: 8em; }

.moduletable.homecompanies > div > div {
  min-width: 120px;
  max-width: 110px;

}
	body.wrapper-fluid.itemid-107 .site-grid .category-desc > h3:nth-child(2) {  top: 19%; }
#mod-custom111 { display:none; }

#MainMenu {  max-height: inherit; grid-gap: 3em;   }

#MainMenu a {  opacity: 1; visibility:inherit; }

.header.container-header.full-width {  display: flex;  align-items: center;padding: 1em 0; }

.container-header .mod-menu > li {  font-size: 15px;  border-bottom: 0; padding: 0; }

.brand-logo img { max-width: inherit; }

#mod-custom112 { top: 2em; }

#mod-custom112 .btn.btn-primary { padding: .6em 1em; }


.moduletable.homecompanies {
  max-width: 1200px; 
  margin: -82px auto 30px;
}

.moduletable.homecompanies > div {
  padding: 1em 3em 0em;
height:150px;
}


#quickinfo > div {  padding: 4em 1em 3em;}
#quickinfo > div p { font-size:64px;}
.itemid-104 .com-content-category-blog__items.blog-items { display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
.itemid-104 .com-content-category-blog__items.blog-items .blog-item { min-height:400px; }
body.wrapper-fluid footer > .grid-child .mod-custom > div {  font-size:11px;  }
body.wrapper-fluid.itemid-107 main .textbox h3{ font-size:26px; }
.btn.lighterbtn svg { width:30px; height:30px;}
.btn.color {
  width: 30px; height: 30px;}
}


:root{
--link-color: #4b6e48;
  --cassiopeia-color-primary: #02823d;
  --link-hover-color: #FC9A1B;
  --cassiopeia-color-hover: #4b6e48;
}
